URL:
  <http://gna.org/bugs/?20514>

                 Summary: gui-xaw doesn't compile
                 Project: Freeciv
            Submitted by: pepeto
            Submitted on: ven. 15 févr. 2013 16:24:57 CET
                Category: client-xaw
                Severity: 3 - Normal
                Priority: 5 - Normal
                  Status: Ready For Test
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
                 Release: S2_2, S2_3, S2_4
         Discussion Lock: Any
        Operating System: None
         Planned Release: 

    _______________________________________________________

Details:


dialogs.c: In function 'popup_pillage_dialog':
dialogs.c:597:7: error: array subscript is above array bounds
[-Werror=array-bounds]


The patch I attach is copied from bug #15747 and works for me.




    _______________________________________________________

File Attachments:


-------------------------------------------------------
Date: ven. 15 févr. 2013 16:24:57 CET  Name: pillage_dialog_compile.diff 
Size: 422 o   By: pepeto

<http://gna.org/bugs/download.php?file_id=17205>

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?20514>

_______________________________________________
  Message posté via/par Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to